<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dark Souls 3</title>
    <link rel="stylesheet" href="DS3.css">
</head>
<body>
	<audio src="src/Epilogue.mp3" loop autoplay></audio>
    <header>
		<div>
			<img src="https://sm.ign.com/t/ign_ap/review/d/dark-souls/dark-souls-3-review_3rm9.1280.jpg" alt="">
		</div>
		<h1>Dark Souls III</h1>
	</header>
	<div class="amarillo">
		<nav>
			<ul>
				<li><a href="m04.html">M04Play</a></li>
				<li><a href="index.html#VJ">Videojuegos</a></li>
				<li><a href="index.html#noticias">Noticias</a></li>
				<li><a href="index.html#noticias">Ranking</a></li>
				<li><a href="form.html">Enquesta</a></li>
				<li><a href="">Contacto</a></li>
			</ul>
		</nav>
	</div>
	<section class="MainSect">
		<h2 class="title">Introducción</h2>
		<article>
			<h2>Una última aventura, el fin de una era marcada por las cenizas...</h2>
			<div>
				<img src="https://media.wired.com/photos/592661137034dc5f91beb346/master/pass/DarkSouls_HP.jpg" alt="">
				<p>El fuego se desvanece y el mundo cae en ruinas, ahora los señores abandonan sus
					tronos y la distopia reina en las tierras de Lothric. Las campanas sonaran,
					y un ser de la ceniza será despertado para cumplir la tarea que se le encomienda. <br><br>
					La desarrolladora FROMSOFTWARE y el director Hidetaka Miyazaki continúan la amada serie de referencia en su género 
					 con Dark Souls III. Fans y nuevos jugadores podrán dejarse perder en la jugabilidad 
					 distintiva y gráficos inmersivos. Ahora, en este mundo al borde de la muerte lo único 
					 que queda son las brasas de un pasado que pocos recuerdan...</p>
			</div>
		</article>
	</section>
	<section class="caract">
		<h2 class="title">Caracteristicas</h2>
		<article>
			<div>
				<img src="src/theeclipse.png" alt="">
				<div>
					<h3>Un reino moribundo, pero bello a pesar de decadente.</h3>
					<p>Disfruta de un maravilloso mundo de fantasía oscura,
						con un espectacular diseño artistico y unos paisajes
						y regiones de gran belleza aún estando en sus últimos momentos.
					</p>
				</div>
			</div>
		</article>
		<article>
			<div  class="otherside">
				<img src="https://p325k7wa.twic.pics/high/dark-souls/dark-souls-3/02-screenshots/1-new-screens/In%20game%20(6).jpg?twic=v1/resize=500/step=10/quality=80" alt="">
				<div>
					<h3>Un mundo conectado de forma magistral.</h3>
					<p>Todo es parte del mapa que recorrerás, todo está en un mismo mundo y a cada paso que das puedes encontrar un nuevo camino o atajo que te llevará a nuevas localizaciones o hará más fácil el avance.</p>
				</div>
			</div>
		</article>
		<article>
			<div>
				<img src="https://media.tenor.com/tJQN9dwsxQIAAAAC/dark-souls-abyss-watcher.gif" alt="">
				<div>
					<h3>¡Libra epicas batallas finales!</h3>
					<p>Equipa a tu personaje con infinidad de armas y armaduras para así enfrentar a legiones de peligrosos enemigos y jefes de gran dificultad en increíbles batallas finales acompañadas de la espectacular banda sonora compuesta por Yuka Kitamura.</p>
				</div>
			</div>
		</article>
		<article>
			<div class="otherside">
				<img src="https://res.cloudinary.com/lmn/image/upload/c_limit,h_360,w_640/e_sharpen:100/f_auto,fl_lossy,q_auto/v1/gameskinnyc/r/o/g/rogue-fights-with-night-staircase-against-red-phantom-813f7.jpg" alt="">
				<div>
					<h3>¡Lucha y explora junto a otros jugadores!</h3>
					<p>Invade a tus adversarios para frenar su avance o invoca aliados que te ayudarán, disfruta solo o en compañía de esta aventura.</p>
				</div>
			</div>
		</article>
	</section>
	<section class="DLC">
		<h2 class="title">DLCs</h2>
		<article>
			<h2>Y más te espera aquí...</h2>
			<h2 class="sub">Nuevas armas, nuevas regiones que explorar y nuevos jefes que nos pondrán las cosas difíciles, embarcate en el desenlace de esta epica odisea.</h2>
			<div class="both">
				<div>
					<h3>Las cenizas de ariandel.</h3>
					<p>En las profundidades de una pintura que contiene un mundo putrefacto
						se halla oculta una pintora mestiza que por petición de aquel conocido como Gael
						rescataremos. Esto no es más que el principio del fin... <br><br>
						Una aventura más, viaja a las frías oscuridades de Ariandel, descubre los secretos
						que guarda y como la ceniza de la profecia trae el fuego que quemará
						la podredumbre de este mundo a punto de morir y permitirá crear uno nuevo. El capitulo final da comienzo ser de ceniza, ¿Que harás...?
					</p>
					<img src="https://assets.vg247.com/current//2016/08/dark_souls_3_first_dlc-2.jpg" alt="">
				</div>
				<div>
					<h3>La ciudad anillada.</h3>
					<p>Allí donde todo converge es bajo donde se encuentra una tierra de leyenda, en los propios confines del mundo, allí esta la ciudad anillada.
						Aislada del resto del mundo y residida por los pigmeos, descendientes directos del furtivo y guardianes del alma oscura. Ha llegado
						la hora de nuestro último viaje... <br><br>
						Lejos de todo, aislado del resto de tierras es donde tendrá lugar el desenlace de esta historia,
						lucha en las tierras de aquellos abandonados por los dioses con un único objetivo, obtener el pigmento
						 con el que se creará un nuevo mundo, es momento de encontrar el alma oscura y ponerle un fin a la saga. <br>
						 ¿Estás listo?
					</p>
					<img src="https://media.tenor.com/bHuhxKxfp2YAAAAd/slave-knight-gael-dark-souls3.gif" alt="">
				</div>
			</div>
		</article>
	</section>
    
    <footer>		
		<nav>
			<ul>
				<li><a href=""><img class="footer-logos-rs" src="src/instagram.png"
				alt="Instagram"/></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/facebook.png"
				alt="Facebook" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/twitter.png"
				alt="Twitter" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/youtube.png"
				alt="Youtube" /></a></li>
			</ul>
		</nav>
		<address>C/Aiguablava, 121,<br> 08033 Barcelona</address>
		<p>Copyright© 2021-2022</p>
    </footer>
</body>
</html>